html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
}

input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}

input[type="submit"]:focus,
input[type="button"]:focus {
  outline-offset: -2px;
}

/* ============================
  basic
=============================*/
* {
  box-sizing: border-box;
}

body {
  position: relative;
  width: 100%;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  background-color: #f4f4f4;
  font-family: "Shippori Mincho", serif;
  line-height: 1.4;
  letter-spacing: 0.06em;
  color: #444;
  word-break: break-all;
  font-feature-settings: "palt";
}

@media (min-width: 768px) {
  body {
    font-size: min(1.1458333333333333vw, 18px);
  }
}

@media (max-width: 767px) {
  body {
    font-size: calc(26 / 750 * 100vw);
  }
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}

a {
  text-decoration: none;
}

main {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.clearfix * {
  zoom: 1;
}

.clearfix::before, .clearfix::after {
  content: "";
  display: table;
}

.clearfix::after {
  clear: both;
}

.hide {
  overflow: hidden;
  white-space: nowrap;
  text-indent: 100%;
}

.u-sup {
  font-size: 50%;
  vertical-align: top;
  position: relative;
  top: -0.01em;
}

@media (min-width: 768px) {
  .u-pc {
    display: block;
  }
}

@media (max-width: 767px) {
  .u-pc {
    display: none;
  }
}

@media (min-width: 768px) {
  .u-sp {
    display: none;
  }
}

@media (max-width: 767px) {
  .u-sp {
    display: block;
  }
}

/* ============================
  Header
=============================*/
.l-header {
  display: block;
  position: relative;
  width: 100%;
  margin: 0 auto;
  background-color: #fff;
}

.l-header__inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  list-style: none;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -ms-grid-row-align: center;
  align-items: center;
  margin: auto;
}

@media (min-width: 768px) {
  .l-header__inner {
    height: 80px;
  }
}

@media (max-width: 767px) {
  .l-header__inner {
    height: calc(80 / 750 * 100vw);
  }
}

.l-header__logo {
  display: block;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.l-header__logo[data-name="BRIDGESTONE"] {
  background-image: url(../img/BRIDGESTONE_Logo.png);
}

@media (min-width: 768px) {
  .l-header__logo[data-name="BRIDGESTONE"] {
    width: 36px;
    height: 33px;
  }
}

@media only screen and (min-width: 768px) and (-webkit-min-device-pixel-ratio: 2), (min-width: 768px) and (min-resolution: 2dppx) {
  .l-header__logo[data-name="BRIDGESTONE"] {
    background-image: url(../img/BRIDGESTONE_Logo@2x.png);
  }
}

@media (max-width: 767px) {
  .l-header__logo[data-name="BRIDGESTONE"] {
    width: calc(36 / 750 * 100vw);
    height: calc(33 / 750 * 100vw);
  }
}

.l-header__logo[data-name="MOBOX"] {
  margin-left: 1rem;
  background-image: url(../img/MOBOX_Logo.png);
}

@media (min-width: 768px) {
  .l-header__logo[data-name="MOBOX"] {
    width: 116px;
    height: 36px;
  }
}

@media only screen and (min-width: 768px) and (-webkit-min-device-pixel-ratio: 2), (min-width: 768px) and (min-resolution: 2dppx) {
  .l-header__logo[data-name="MOBOX"] {
    background-image: url(../img/MOBOX_Logo@2x.png);
  }
}

@media (max-width: 767px) {
  .l-header__logo[data-name="MOBOX"] {
    width: calc(116 / 750 * 100vw);
    height: calc(36 / 750 * 100vw);
  }
}

.l-header__logo-wrap {
  padding-right: 1rem;
  border-right: solid 1px #444;
}

/* ============================
  main-visual
=============================*/
.p-mv {
  display: block;
  width: 100%;
}

.p-mv__inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  list-style: none;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -ms-grid-row-align: center;
  align-items: center;
  margin: auto;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(../img/mv_bg.png);
  z-index: 0;
}

@media (min-width: 768px) {
  .p-mv__inner {
    background-size: contain;
    height: 33.59375vw;
    max-height: 645px;
  }
}

@media only screen and (min-width: 768px) and (-webkit-min-device-pixel-ratio: 2), (min-width: 768px) and (min-resolution: 2dppx) {
  .p-mv__inner {
    background-image: url(../img/mv_bg@2x.png);
  }
}

@media (max-width: 767px) {
  .p-mv__inner {
    background-size: cover;
    width: calc(750 / 750 * 100vw);
    height: calc(740 / 750 * 100vw);
    background-image: url(../img/mv_bg@sp.png);
  }
}

.p-mv__copy {
  position: relative;
  display: block;
  margin: auto;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  background-image: url(../img/mv_txt.png);
}

@media (min-width: 768px) {
  .p-mv__copy {
    width: 42.1875vw;
    max-width: 810px;
    height: 29.479166666666668vw;
    max-height: 566px;
  }
}

@media only screen and (min-width: 768px) and (-webkit-min-device-pixel-ratio: 2), (min-width: 768px) and (min-resolution: 2dppx) {
  .p-mv__copy {
    background-image: url(../img/mv_txt@2x.png);
  }
}

@media (max-width: 767px) {
  .p-mv__copy {
    top: calc(20 / 750 * 100vw);
    width: 90%;
    height: calc(566 / 750 * 100vw);
  }
}

.p-mv__bottom {
  display: block;
  width: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-image: url(../img/mv_bottom_bg.png);
  text-align: center;
  color: #fff;
}

@media (min-width: 768px) {
  .p-mv__bottom {
    padding: 2.083333333333333vw 0;
  }
}

@media only screen and (min-width: 768px) and (-webkit-min-device-pixel-ratio: 2), (min-width: 768px) and (min-resolution: 2dppx) {
  .p-mv__bottom {
    background-image: url(../img/mv_bottom_bg@2x.png);
  }
}

@media (max-width: 767px) {
  .p-mv__bottom {
    padding: calc(40 / 750 * 100vw) calc(20 / 750 * 100vw);
    background-image: url(../img/mv_bottom_bg@sp.png);
  }
}

.p-mv__bottom-head {
  display: table;
  margin: auto;
  font-weight: bold;
}

@media (min-width: 768px) {
  .p-mv__bottom-head {
    font-size: min(1.4583333333333333vw, 28px);
  }
}

@media (max-width: 767px) {
  .p-mv__bottom-head {
    font-size: calc(30 / 750 * 100vw);
  }
}

.p-mv__bottom-head span {
  background: linear-gradient(transparent 98%, #fff 0%);
  display: inline;
}

.p-mv__bottom-mid {
  display: inline-block;
  margin-top: .5rem;
  font-weight: bold;
}

@media (min-width: 768px) {
  .p-mv__bottom-mid {
    font-size: min(1.4583333333333333vw, 28px);
    background: linear-gradient(0deg, #b49b37 0%, #f2ed9f 25%, #f4f0b1 50%, #b49b37 69%, #b49b37 100%);
    background: -webkit-linear-gradient(90deg, #b49b37 0%, #f2ed9f 25%, #f4f0b1 50%, #b49b37 69%, #b49b37 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
}

@media (max-width: 767px) {
  .p-mv__bottom-mid {
    font-size: calc(30 / 750 * 100vw);
    background: linear-gradient(0deg, #b49b37 0%, #f2ed9f 12.5%, #f4f0b1 25%, #b49b37 35%, #b49b37 50%, #b49b37 75%, #f4f0b1 87.5%, #b49b37 100%);
    background: -webkit-linear-gradient(90deg, #b49b37 0%, #f2ed9f 12.5%, #f4f0b1 25%, #b49b37 35%, #b49b37 50%, #f4f0b1 75%, #f2ed9f 87.5%, #b49b37 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
}

.p-mv__bottom-mid span {
  background: linear-gradient(transparent 98%, #fff 0%);
  display: inline;
}

.p-mv__bottom-body {
  display: block;
  margin-top: 1rem;
}

/* ============================
	cta
=============================*/
.c-cta {
  display: block;
  background: #c3bb91;
}

@media (min-width: 768px) {
  .c-cta {
    padding: 30px 0;
  }
}

@media (max-width: 767px) {
  .c-cta {
    padding: calc(50 / 750 * 100vw) 0;
  }
}

.c-cta.float {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 10;
}

.c-cta-btn {
  position: relative;
  display: block;
  margin: auto;
  background-color: #8b1129;
  text-align: center;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}

@media (min-width: 768px) {
  .c-cta-btn {
    width: 32.29166666666667vw;
    max-width: 620px;
    padding: 30px 0;
    border-radius: 10px;
    font-size: min(1.6666666666666667vw, 32px);
    filter: drop-shadow(0px 0.66667vw 0px #620c1d);
    transition: 0.3s;
  }
}

@media (max-width: 767px) {
  .c-cta-btn {
    width: calc(620 / 750 * 100vw);
    padding: calc(30 / 750 * 100vw) 0;
    border-radius: calc(10 / 750 * 100vw);
    font-size: calc(32 / 750 * 100vw);
    filter: drop-shadow(0px calc(8 / 750 * 100vw) 0px #620c1d);
  }
}

@media (min-width: 768px) {
  .c-cta-btn:hover {
    background-color: #710a1e;
    filter: drop-shadow(0px 0px 0px #620c1d);
    transform: translateY(0.66667vw);
  }
}

.c-cta-btn::after {
  content: '\f138';
  font-family: 'Font Awesome 6 Free';
  font-weight: 900;
  position: absolute;
  top: 0;
  bottom: 0;
  display: block;
  width: 1em;
  height: 1em;
  margin: auto;
  color: #fff;
}

@media (min-width: 768px) {
  .c-cta-btn::after {
    right: 2.5vw;
    font-size: 1em;
    line-height: 1;
  }
}

@media (max-width: 767px) {
  .c-cta-btn::after {
    right: calc(30 / 750 * 100vw);
    font-size: calc(28 / 750 * 100vw);
  }
}

/* ==========================================================
  Section
=====*/
/* ==========================================================
  flow
=====*/
.p-flow {
  display: block;
  width: 100%;
  margin: auto;
}

@media (min-width: 768px) {
  .p-flow {
    padding-top: 100px;
  }
}

@media (max-width: 767px) {
  .p-flow {
    padding-top: calc(100 / 750 * 100vw);
  }
}

.p-flow__ttl {
  display: table;
  margin: auto;
  padding: .5rem 2rem .75rem;
  background-color: #8b1129;
  text-align: center;
  color: #fff;
  font-weight: bold;
  line-height: 1;
}

@media (min-width: 768px) {
  .p-flow__ttl {
    font-size: min(3.2vw, 32px);
  }
}

@media (max-width: 767px) {
  .p-flow__ttl {
    font-size: calc(32 / 750 * 100vw);
  }
}

.p-flow__list {
  width: 100%;
  margin: auto;
}

@media (min-width: 768px) {
  .p-flow__list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
    list-style: none;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
    max-width: 1000px;
    margin-top: 30px;
  }
}

@media (max-width: 767px) {
  .p-flow__list {
    margin-top: calc(50 / 750 * 100vw);
  }
}

.p-flow__list li {
  position: relative;
  display: block;
  background-color: #fff;
  overflow: hidden;
}

@media (min-width: 768px) {
  .p-flow__list li {
    width: 32.2vw;
    max-width: 322px;
    border-radius: 10px;
  }
}

@media (max-width: 767px) {
  .p-flow__list li {
    width: 80%;
    margin: auto;
    border-radius: calc(10 / 750 * 100vw);
  }
}

@media (min-width: 768px) {
  .p-flow__list li:nth-child(1), .p-flow__list li:nth-child(2), .p-flow__list li:nth-child(4) {
    margin-right: min(1.7000000000000002vw, 17px);
  }
}

@media (min-width: 768px) {
  .p-flow__list li:nth-child(1), .p-flow__list li:nth-child(2), .p-flow__list li:nth-child(3) {
    margin-bottom: min(1.7000000000000002vw, 17px);
  }
}

@media (max-width: 767px) {
  .p-flow__list li:not(:last-child) {
    margin-bottom: calc(30 / 750 * 100vw);
  }
}

.p-flow__head {
  padding: .1rem 0 .25rem;
  background-color: #8b1129;
  text-align: center;
  color: #fff;
  line-height: 1;
}

@media (min-width: 768px) {
  .p-flow__head {
    font-size: min(2.4vw, 24px);
  }
}

@media (max-width: 767px) {
  .p-flow__head {
    font-size: calc(28 / 750 * 100vw);
  }
}

.p-flow__head > span {
  font-size: 130%;
}

.p-flow__body {
  text-align: center;
}

@media (min-width: 768px) {
  .p-flow__body {
    padding: 40px 0;
  }
}

@media (max-width: 767px) {
  .p-flow__body {
    padding: calc(50 / 750 * 100vw) 0;
  }
}

@media (min-width: 768px) {
  .p-flow__body[data-num="04"] {
    padding: 20px 0;
  }
}

@media (max-width: 767px) {
  .p-flow__body[data-num="04"] {
    padding: calc(30 / 750 * 100vw);
  }
}

.p-flow__body-txt {
  display: block;
  margin-top: 1rem;
  font-weight: bold;
}

@media (min-width: 768px) {
  .p-flow__body-txt {
    font-size: min(2.4vw, 24px);
  }
}

@media (max-width: 767px) {
  .p-flow__body-txt {
    font-size: calc(28 / 750 * 100vw);
  }
}

.p-flow__bottom {
  display: block;
  margin-top: 1rem;
  font-family: "Noto Sans JP", sans-serif;
  text-align: center;
}

@media (min-width: 768px) {
  .p-flow__bottom {
    font-size: min(1.6vw, 16px);
  }
}

@media (max-width: 767px) {
  .p-flow__bottom {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    font-size: calc(22 / 750 * 100vw);
  }
}

.p-flow__bottom a {
  padding: 0 .2em;
  color: #444;
  text-decoration: underline;
}

/* ==========================================================
  value
=====*/
.p-value {
  display: block;
  width: 100%;
  margin: auto;
}

@media (min-width: 768px) {
  .p-value {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}

@media (max-width: 767px) {
  .p-value {
    padding-top: calc(100 / 750 * 100vw);
    padding-bottom: calc(100 / 750 * 100vw);
  }
}

.p-value__box {
  display: block;
  width: 100%;
  margin: auto;
  background-color: #fff;
}

@media (min-width: 768px) {
  .p-value__box {
    max-width: 1000px;
    padding: 80px 0 50px;
    border-radius: 10px;
  }
}

@media (max-width: 767px) {
  .p-value__box {
    width: 90%;
    padding: calc(80 / 750 * 100vw) 0 calc(60 / 750 * 100vw);
    border-radius: calc(10 / 750 * 100vw);
  }
}

.p-value__ttl {
  display: table;
  margin: auto;
  text-align: center;
  color: #8b1129;
  font-weight: bold;
}

@media (min-width: 768px) {
  .p-value__ttl {
    margin-bottom: 55px;
    font-size: min(4.0vw, 40px);
  }
}

@media (max-width: 767px) {
  .p-value__ttl {
    margin-bottom: calc(60 / 750 * 100vw);
    font-size: calc(42 / 750 * 100vw);
  }
}

.p-value__block {
  display: block;
  margin: auto;
}

@media (min-width: 768px) {
  .p-value__block {
    width: 86.7vw;
    max-width: 867px;
  }
}

@media (max-width: 767px) {
  .p-value__block {
    width: 92%;
  }
}

.p-value__block li {
  display: block;
  width: 100%;
  margin: auto;
}

@media (min-width: 768px) {
  .p-value__block li:not(:last-child) {
    margin-bottom: 45px;
  }
}

@media (max-width: 767px) {
  .p-value__block li:not(:last-child) {
    margin-bottom: calc(40 / 750 * 100vw);
  }
}

.p-value__block-ttl {
  background-color: #ececec;
}

@media (min-width: 768px) {
  .p-value__block-ttl {
    padding: 30px 2rem;
  }
}

@media (max-width: 767px) {
  .p-value__block-ttl {
    padding: calc(30 / 750 * 100vw) 1rem;
  }
}

.p-value__block-ttl h3 {
  font-weight: bold;
}

@media (min-width: 768px) {
  .p-value__block-ttl h3 {
    font-size: min(2.8vw, 28px);
  }
}

@media (max-width: 767px) {
  .p-value__block-ttl h3 {
    text-align: center;
    font-size: calc(32 / 750 * 100vw);
  }
}

.p-value__block-ttl h3 .f-red {
  display: inline;
  color: #8b1129;
}

.p-value__block-ttl h3 .f-itl {
  display: inline-block;
  -webkit-transform: skewX(-15deg);
  -ms-transform: skewX(-15deg);
  transform: skewX(-15deg);
}

.p-value__body {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 100%;
  list-style: none;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
}

@media (min-width: 768px) {
  .p-value__body {
    padding-top: 40px;
  }
}

@media (max-width: 767px) {
  .p-value__body {
    padding-top: calc(40 / 750 * 100vw);
  }
}

.p-value__body-txt {
  display: block;
  text-align: justify;
  line-height: 1.72;
  order: 2;
}

@media (min-width: 768px) {
  .p-value__body-txt {
    width: 46.800000000000004vw;
    max-width: 468px;
    margin-right: 0.5vw;
  }
}

@media (max-width: 767px) {
  .p-value__body-txt {
    width: 100%;
    margin-top: 1rem;
  }
}

.p-value__body-txt .note {
  font-size: 70%;
}

.p-value__body picture {
  display: block;
  order: 1;
}

@media (min-width: 768px) {
  .p-value__body picture {
    max-width: 32vw;
  }
}

@media (max-width: 767px) {
  .p-value__body picture {
    width: 80%;
    margin: auto;
  }
}

/* ==========================================================
  application
=====*/
.p-application {
  display: block;
}

@media (min-width: 768px) {
  .p-application {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}

@media (max-width: 767px) {
  .p-application {
    padding-top: calc(100 / 750 * 100vw);
    padding-bottom: calc(100 / 750 * 100vw);
  }
}

.p-application__wrap {
  margin: auto;
  padding: 0 1rem;
}

@media (min-width: 768px) {
  .p-application__wrap {
    max-width: 1280px;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    column-width: auto;
  }
}

@media (max-width: 767px) {
  .p-application__wrap {
    width: 90%;
  }
}

.p-application__ttl {
  display: block;
  margin-bottom: 2rem;
  font-weight: bold;
}

@media (min-width: 768px) {
  .p-application__ttl {
    font-size: min(2.0vw, 20px);
  }
}

@media (max-width: 767px) {
  .p-application__ttl {
    font-size: calc(26 / 750 * 100vw);
  }
}

.p-application__par {
  display: block;
  padding-right: 1rem;
}

@media (min-width: 768px) {
  .p-application__par {
    font-size: min(1.5vw, 15px);
  }
}

@media (max-width: 767px) {
  .p-application__par {
    font-size: calc(22 / 750 * 100vw);
  }
}

.p-application__par > li {
  display: block;
  margin-bottom: 2rem;
  letter-spacing: 0.0em;
  text-align: justify;
}

.p-application__par > li ol {
  margin-bottom: 1rem;
  padding-left: 1rem;
  list-style-type: disc;
  list-style-position: outside;
}

.p-application__par-head {
  display: block;
  margin-bottom: 1rem;
  text-decoration: underline;
}

@media (min-width: 768px) {
  .p-application__par-head {
    font-size: min(1.8vw, 18px);
  }
}

@media (max-width: 767px) {
  .p-application__par-head {
    font-size: calc(26 / 750 * 100vw);
  }
}

.p-application__bottom {
  display: block;
  margin: auto;
  padding: 0 1rem;
}

@media (min-width: 768px) {
  .p-application__bottom {
    max-width: 1280px;
    margin-top: 60px;
  }
}

@media (max-width: 767px) {
  .p-application__bottom {
    width: 90%;
    margin-top: calc(40 / 750 * 100vw);
  }
}

.p-application__bottom-head {
  display: table;
  margin-bottom: 1rem;
  padding: .25em 1em;
  border: solid 1px #444;
}

@media (min-width: 768px) {
  .p-application__bottom-head {
    font-size: min(1.6vw, 16px);
  }
}

@media (max-width: 767px) {
  .p-application__bottom-head {
    font-size: calc(22 / 750 * 100vw);
  }
}

@media (min-width: 768px) {
  .p-application__bottom p {
    font-size: min(1.6vw, 16px);
  }
}

@media (max-width: 767px) {
  .p-application__bottom p {
    font-size: calc(22 / 750 * 100vw);
  }
}
